.fotolarKapsam {
  width: 560px;
  max-height: 162px;
  display: block;
  position: relative;
  overflow: hidden;
  left: 0;
  transition: left .4s ease;
}

.fotolarKapsam > ul {
  width: 560px;
  display: inline-block;
  vertical-align: top;
}

.fotoSayfalama .btn {
  padding: 0 10px 1px;
  font-size: 20px;
  line-height: 0;
  border-radius: 2px;
  border: 1px solid #f4e5e5;
  background: #eee;
  background: linear-gradient(90deg, #e8e8e8 0%, #fff 100%);
  margin: 6px;
  box-shadow: inset 0 0 0 1px #fff, 0 2px 2px -1px rgba(0,0,0,0.15);
}

.fotoSayfalama .dot {
  display: inline-block;
  width: 7px;
  height: 7px;
  background-color: #c5c5c5;
  margin: 3px;
  border-radius: 7px;
  text-indent: -9999px;
  line-height: 7px;
  color: transparent;
}

.fotoSayfalama .dot.active {
  background-color: #c00;
}

.fotoSayfalama .btn-light:not(:disabled):not(.disabled):active {
  background: #d8d8d8;
}

.fotoSayfalama .btn-light:not(:disabled):not(.disabled):active:focus {
  box-shadow: none;
}

#map {
  height: 420px;
  margin-bottom: 20px;
  margin-top: 8px;
}

.adrestext {
  direction: ltr;
  overflow: hidden;
  text-align: center;
  height: 40px;
  display: table-cell;
  vertical-align: middle;
  position: absolute;
  font-family: Roboto, Arial, sans-serif;
  user-select: none;
  font-size: 17px;
  background-color: rgb(255, 255, 255);
  padding: 0px 17px;
  border-radius: 2px;
  background-clip: padding-box;
  box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 4px -1px;
  min-width: 50px;
  z-index: 1;
  line-height: 40px;
  margin: 10px;
  color: rgb(42,42,0);
}